* {
    box-sizing: border-box;
}

body {
    background-color: #9a9a9a;
    text-align: center;
}

header {
    width: 100%;
    text-align: center;
}

#naslov {
    color: white;
    font-size: 50px;
}

.glavni {
    width: 1300px;
    margin: 0 auto;
    margin-top: 50px;
    position: relative;
}

.proizvod-kartica {
    float: left;
    background-color: white;
    border-radius: 10px;
    margin: 0 20px;
    position: relative;
    padding: 30px 20px;
    text-align: center;
}

.desktop {
    padding-top: 50px;
    height: 550px;
}

.laptop {
    padding-top: 50px;
    height: 550px;
}

.tablet {
    padding-top: 50px;
    width: 360px;
    height: 550px;
}

.proizvod-slika {
    height: 300px;
    margin: 0 auto;
}

.cijena {
    width: 150px;
    height: 50px;
    background-color: #d6d6d6;
    margin: 30px auto;
    margin-bottom: 15px;
    border-radius: 5px;
    position: relative;
}

.cijena h1 {
    font-size: 28px;
    line-height: 50px;
}

.gumb {
    width: 150px;
    height: 50px;
    background-color: #c32125;
    color: white;
    border: none;
    border-radius: 5px;
    font-size: 16px;
    cursor: pointer;
    position: relative;
}

.gumb:active {
    color: white;
    position: relative;
    top: 3px;
    left: 3px;
}

.popust {
    width: 100px;
    position: absolute;
    top: -30px;
    right: -30px;
}